Jump to content

bootea, pero al abrir instalador me dice que no se puede isntalar en esta computadora y nada mas ...

- - - - -

  • Please log in to reply
13 replies to this topic

#1
jackalpret

jackalpret

    InsanelyMac Protégé

  • Members
  • PipPip
  • 80 posts
Hola que tal ?
Les cuento, hace unos años instale tiger en una notebook vieja mia , pero habia sido con versiones como iatkos y demas.
Ahora veo que existe ##### y otras cosas.

Que se me recomienda hacer y probar ?

Tengo descargada esta imagen: snowleopard_10a432_userdvd.
Y ahora estoy descargando esta otra q lei por ahi: Mac OS X Install DVD (Retail 10.6.3).


Aca pongo las especificaciones de mi notebook:
video: ati radeon 5145 1gb
micro: Intel® Core™ i3 350M
ram: 3gb
audio: conexant cx20671 smartaudio hd / ati high definition audio device
wifi: atheros ar9285
ethernet: jmicron pci express gigabit ethernet adapter



PD: Yo ahora ya tengo windows 7, y otra particion con linux (ubuntu) ... puedo instalar mac borrando la particion de ubuntu sin tener q borrar y perder lo q tengo en la de win7 ?

#2
jackalpret

jackalpret

    InsanelyMac Protégé

  • Members
  • PipPip
  • 80 posts
Buenas !

Me podrian dar una mano ? booteo con #####, luego snow leopard, empieza a cargar, y se queda en la pantalla gris.

probe poniendo PCIRootUID=1 y PCIRootUID=1 -x, tambien probe modo verbose(me aparecen varias lineas y despues pasa a la pantalla gris, en este caso me paso q era como toda borrosa mezclada con negro) ...

puede ser la placa de video ?

#3
ctroncosor

ctroncosor

    InsanelyMac Geek

  • Members
  • PipPipPip
  • 109 posts
Para instalar OS X en cualquier sistema core i3, i5 o i7 es esencial que uses una versión retail 10.6.4, ya que solo ESA incluye el soporte nativo para tales procesadores.

Ahora sino puedes conseguir aquella, mi consejo es que bajes nawcon boot cd 0.3.1, uses un retail 10.6.3 e instales el Legacy Kernel. Hecho ello subes a la versión que quieres PERO cambias el núcleo.

Y muy importante instala con GraphicsEnabler=n, en el caso de tu ati es muy posible que los drivers los encuentres para 10.6.7, que es donde esta el soporte para las 5xxx.

Saludos :)

#4
juanerson

juanerson

    InsanelyMac Legend

  • Local Moderators
  • 1,485 posts
  • Gender:Male
  • Location:Tru, Venezuela

Para instalar OS X en cualquier sistema core i3, i5 o i7 es esencial que uses una versión retail 10.6.4, ya que solo ESA incluye el soporte nativo para tales procesadores.

Hola. De acuerdo contigo Amigo, pero disculpa que todavía tengo la duda... existe una Retail 10.6.4? Conozco la 10.6.3.

#5
jackalpret

jackalpret

    InsanelyMac Protégé

  • Members
  • PipPip
  • 80 posts

Para instalar OS X en cualquier sistema core i3, i5 o i7 es esencial que uses una versión retail 10.6.4, ya que solo ESA incluye el soporte nativo para tales procesadores.

Ahora sino puedes conseguir aquella, mi consejo es que bajes nawcon boot cd 0.3.1, uses un retail 10.6.3 e instales el Legacy Kernel. Hecho ello subes a la versión que quieres PERO cambias el núcleo.

Y muy importante instala con GraphicsEnabler=n, en el caso de tu ati es muy posible que los drivers los encuentres para 10.6.7, que es donde esta el soporte para las 5xxx.

Saludos ;)



uh amigo muchisimas gracias !
entonces es mejor 10.6.4 o 10.6.7 directamente ? no entendi bien eso...

si consigo 10.6.4 el proceso seria bootear con #####, poner dvd dl de 10.6.4, poner GraphicsEnabler=n y ahi probar iniciar ?

#6
juanerson

juanerson

    InsanelyMac Legend

  • Local Moderators
  • 1,485 posts
  • Gender:Male
  • Location:Tru, Venezuela
Retail 10.6.4 no existe, según tengo entendido. Saludos.

#7
jackalpret

jackalpret

    InsanelyMac Protégé

  • Members
  • PipPip
  • 80 posts
estoy bajando 10.6.7 y 10.6.3

en un rato subo captura de lo q me paso con 10.6

#8
jackalpret

jackalpret

    InsanelyMac Protégé

  • Members
  • PipPip
  • 80 posts
usando #####, pongo mac osx 10.6 y si pongo -v veo todo como carga y despues aparece asi la pantalla y asi queda:


Posted Image

#9
jackalpret

jackalpret

    InsanelyMac Protégé

  • Members
  • PipPip
  • 80 posts
bueno consegui el 10.6.7 , probe con #####, luego 10.6.7 , arranca pero me aparece este cartel:

Posted Image

probe con GraphicsEnabler=n, GraphicsEnable=n , =no, =yes, etc y siempre apenas arranca el dvd me dice unsupported card rapido y aparece la manzanita, luego me pide idioma y despues esa pantalla.

#10
ctroncosor

ctroncosor

    InsanelyMac Geek

  • Members
  • PipPipPip
  • 109 posts
10.6.4 retail existe pero es difícil de conseguir, ahora para evitar a pantalla que muestras debes hackear OSinstall.mpkg en el disco de 10.6.7 con ello lo dejarás operativo y pódras instalar.

Saludos

#11
juanerson

juanerson

    InsanelyMac Legend

  • Local Moderators
  • 1,485 posts
  • Gender:Male
  • Location:Tru, Venezuela

10.6.4 retail existe pero es difícil de conseguir...

No Hermano, que no existe oficialmente. Ahora bien, puedes colocar al menos una referencia de lo que dices por favor? Y no me refiero a un enlace pirata, sino a una fuente confiable pro-Apple, o en algún foro serio y responsable que destaque tal novedad? De lo contrario son sólo suposiciones y/o rumores sin ningún fundamento. Sin embargo, por favor si la encuentras te agradecería que nos indiques el camino, ya que en ninguna parte he leído que exista la 10.6.4 Retail... sino la 10.6 (GM) y la Segunda Retail 10.6.3... no más. En ese sentido, por ejemplo te invito a leer en WIKIPEDIA... mira la tabla "Release history" al final del documento, con eso a mi queda suficientemente claro el tema. En conclusión, y por consiguiente, que la "supuesta" 10.6.4 retail no es que sea "difícil de conseguir", sino que es imposible. Fin del mini-offtopic. Saludos.

#12
ctroncosor

ctroncosor

    InsanelyMac Geek

  • Members
  • PipPipPip
  • 109 posts
Yo tengo una copia original por si necesitan de 10.6.4 retail. Por eso lo digo. :)

#13
juanerson

juanerson

    InsanelyMac Legend

  • Local Moderators
  • 1,485 posts
  • Gender:Male
  • Location:Tru, Venezuela

Yo tengo una copia original por si necesitan de 10.6.4 retail. Por eso lo digo. :)

Vaya que te cuesta entender y/o no lees bien compañero sobre las versiones que existen. De todas formas, por favor me puedes pasar por privado tu "copia original"?... jajaja. En fin, al menos yo cumplí con colocar una evidencia real, tu no :gun:. Ahora bien, en el mejor de los casos supongo que te refieres a "agregar" el Combo Update 10.6.4 junto con el DVD Retail (10.6 o 10.6.3) como explican los Amigos de EVOSX86 Team a través de "System Image Utility"? Por cierto, se recomienda utilizar la Retail 10.6.3 para el proceso de "integración" con SIU, Gracias al gran Pere y compañia por el dato. Saludos.

#14
ctroncosor

ctroncosor

    InsanelyMac Geek

  • Members
  • PipPipPip
  • 109 posts
Se que es difícil de creer pero la copia me la dieron en los 3 meses que trabaje en apple por eso lo digo, ahora si mal no recuerdo en varios sitios de descarga en español esta el retail 10.6.4 es cosa de buscar bien. Lo del MP no hay problema hay te mando la info.

Saludos





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

© 2014 InsanelyMac  |   News  |   Forum  |   Downloads  |   OSx86 Wiki  |   Mac Netbook  |   PHP hosting by CatN  |   Designed by Ed Gain  |   Logo by irfan  |   Privacy Policy